@charset "utf-8";
/*www.garden.ie*/

body {text-align:center; margin: auto 0; padding:0; background: #6A92BF url(../images/bgs/body2.gif) fixed repeat-x right top; color:#4c4c4c;}
#doc {  width:968px;}
h1, h2, h3, h4 {color:#4c4c4c; margin:0 0 4px 0; padding:0; font-weight: normal; font-size:21px; font-family:Georgia, Times, serif;}
h2 {font-size:20px; color:#4c4c4c;}
h3 {font-size:17px; color:#4c4c4c;}
h4 {font-size:15px; font-weight:bold;}

* .last {background: none !important;}
.red, .error {color:red !important;}


/*--( Header ----------------------------------------------*/	
	#hd {height:193px; width:966px; padding-left:2px; overflow:hidden;}
		*html #hd {height:189px; }
	#logo { border:0px solid red; display:block; background: url(../images/pageElements/logo.gif) top left no-repeat; float:left; text-align:center; width:220px; height:91px; overflow:hidden; margin:57px 0 10px 0;}
	#logo a {display:block; width:271px; height:91px;}
	#logo h4 {display:block; border:0; color:#EE1B90; text-indent:-5000px;}
	
	#banner {width:730px !important; vertical-align:middle !important; text-align:center; height:92px; float:right; overflow:hidden; position:relative; top:50px; left:0px; margin:1px;} 
	#banner img { border:1px solid #fff !important;}
	
	#tools {background: url(../images/bgs/tools.gif) top left repeat-x; position:absolute; top:0; left:0; width:100%; height:45px; padding-top:4px; }
	#tools ul {float:left; text-align:left; height:30px; margin-top:7px; margin-left:10px;}
	#tools li {background: url(../images/pageElements/toolsDivider.gif) right top no-repeat; float: left; list-style: none; padding:0 8px 0 0; margin:0 0 0 8px;}
	#tools li a{border:1px solid #80bf48; border-bottom:1px dotted #74b937; margin:0; text-decoration:none; padding:2px 4px; color:#fff; font: bold 12px arial;}	
	#tools li a:hover{border:1px outset #64aa26;color:#64aa26; background:#fff; }		
	#toolsSkipTpContent, #toolsGraphicVersion, #toolsHome, #toolsPrintVersion {display:none;}
	
	
/*---( Top Nav)-------------------------------- */		
	#topNav {display:block; height:40px; float:left; width:968px; overflow:hidden; z-index:1000; margin-left:-3px; } 
		*html #topNav {margin-left:-1px; } 
	#topNav li {list-style: none; display: block; float:left; height:35px; background-image: none;}
	#topNav li a {display:block; float:left; height:35px; width:60px; font-weight: bold; margin: 0 4px 0 0; font-size:0; overflow:hidden; text-indent:-1000px;}
		*html #topNav li a {margin: 0 2px 0 0; position:relative; top:-4px; }
	#topNav li a:hover {}
	#topNav li #topNavHome{background: url(../images/topNav/home.gif) top left no-repeat; width:68px;}
	#topNav li #topNavHome:hover{background: url(../images/topNav/home.gif) bottom left no-repeat;}
	#topNav li #topNavKnowHow{background: url(../images/topNav/knowHow.gif) top left no-repeat; width:110px;}
	#topNav li #topNavKnowHow:hover{background: url(../images/topNav/knowHow.gif) bottom left no-repeat;}
	#topNav li #topNavNews{background: url(../images/topNav/news.gif) top left no-repeat; width:63px;}
	#topNav li #topNavNews:hover{background: url(../images/topNav/news.gif) bottom left no-repeat;}
	#topNav li #topNavTalk{background: url(../images/topNav/talk.gif) top left no-repeat; width:50px;}
	#topNav li #topNavTalk:hover{background: url(../images/topNav/talk.gif) bottom left no-repeat;}
	#topNav li #topNavClub{background: url(../images/topNav/gardenClub.gif) top left no-repeat; width:154px;}
	#topNav li #topNavClub:hover{background: url(../images/topNav/gardenClub.gif) bottom left no-repeat;}
	#topNav li #topNavInPrint{border:0px solid blue;  background: url(../images/topNav/inPrint.gif) top left no-repeat; width:165px;}
	#topNav li #topNavInPrint:hover{background: url(../images/topNav/inPrint.gif) bottom left no-repeat;}
	#topNav li #topNavGardens{background: url(../images/topNav/gardenToSee.gif) top left no-repeat; width:146px;}
	#topNav li #topNavGardens:hover{background: url(../images/topNav/gardenToSee.gif) bottom left no-repeat;}
	#topNav li #topNavSuppliers{background: url(../images/topNav/supplier.gif) top left no-repeat; width:173px;}
	#topNav li #topNavSuppliers:hover{background: url(../images/topNav/supplier.gif) bottom left no-repeat;}

	/*--( Active Pages )--*/	
	#knowHow #topNav li #topNavKnowHow, #home #topNav li #topNavHome, #blog #topNav li #topNavClub, #gardenstosee #topNav li #topNavGardens,#suppliers #topNav li #topNavSuppliers, #inprint #topNav li #topNavInPrint,
	#news #topNav li #topNavNews, #talk #topNav li #topNavTalk, #general #topNav li #topNavGeneral, #search #topNav li #topNavHome, #suppliers #topNav li #topNavSuppliers{background-position:bottom left ;}
	
	#article, #gardenstosee #article,#suppliers #article, #news #article, #talk #article, #general #article, #search #article
	{border:0 !important; background: #fff !important;}
	
	
/*--( Form )----------------------------------------------*/	
	.divForm label { color:#B4B4C1; background: url(../images/pageElements/arrowDown.gif) right center no-repeat; font-size:11px; padding: 2px 0 2px 5px; margin-top:7px; display:block; height:15px; width:150px; }
	.divForm legend {display:none;}
	.divForm select, #lhs input, #rhs input, #rhs input, .divForm textarea {border:1px solid #d5d5d5; color:#666; width:90px; height:16px; margin:0; padding:3px; font-size:10px; }
	#content input{border:1px solid #d5d5d5; height:16px; padding:3px; color:#4c4c4c;}
	#content select, #content textarea{border:1px solid #d5d5d5; padding:3px; color:#4c4c4c;}
	.divForm textarea {height:70px;  }
	.divForm input {padding:4px 5px; margin-top:2px; width:49px; height:13px; font-size:11px; border:2px solid #80bf48;  background:#fff!important;}
	.divForm input:focus, .divForm input:active, .divForm select:focus, .divForm textarea:focus{border:2px solid #4d7929;  color:#666; }
	input.btnAskGerry {border:0px solid red !important; margin:0; padding:0; cursor:pointer; background: url(../images/buttons/go2.gif) top left no-repeat !important; height:24px  !important; width:50px !important; text-indent:-1000px; font-size:0 !important; overflow:hidden;}
		
	#footer1_btnLogin{border:0px solid red !important; float:right; margin:0; padding:0; cursor:pointer; background: url(../images/buttons/go3.gif) top right no-repeat !important; height:30px !important; float:right !important; width:29px; text-indent:-1000px; font-size:0 !important; position:relative; left:0px; top:3px; overflow:hidden;}

	#formSearch {border: 0px solid red; position:absolute;  top:3px; right:0; width:530px; height:40px; padding:3px 0 0 0; float:right; overflow:hidden;}
		*html #formSearch {border: 0px solid red; position: relative; top:-88px; left:20px; }
	#formSearch h1 {float:left; color:#fff; font: normal 18px arial; text-transform:uppercase; margin-right:10px; margin-top:4px;}
	#formSearch label {margin:0; padding:0; float:left; text-indent:-1000px; background:url(../images/bgs/search.gif) -4px 2px no-repeat; overflow:hidden; width:140px; height:50px;}
	#top_navigation1_txtSearch {width:285px; float:left;}
	input.colLink{position:relative; top:-2px; left:8px; border:0 !important; font-size:0!important; cursor:pointer !important; margin-left:3px; float:left; width:81px; text-align:left !important; color:#EF5FAE; overflow:hidden !important; height:31px; background: url(../images/buttons/go.gif) left top no-repeat !important;}
	#top_navigation1_btnSearch:hover{margin-top:-0px !important; }


/*--( Content )----------------------------------------------*/	
	#bd { background: #fff url(../images/bgs/dotVert.gif) 820px 0 repeat-y; width:966px; float:left; margin:0; padding:0; font-size:12px;}
	#content {border: 0px solid red; margin:0 25px 20px 0; width:605px; float:right; overflow:hidden; font-size:120%;}
		*html #content {margin:0 10px 20px 0; }

	#content h1 {margin:5px 0; padding:0 0 5px 0; font-size:25px; background: url(../images/bgs/dotHor.gif) bottom left repeat-x;}
		#inprint #content h1 { padding-right:120px;} /* on pages with green back button coming down over h1*/ 
	#content h2 {margin:0; font-size:20px;}
	#bd p {margin-bottom:1em;  line-height:17px !important;}
	#content strong {color:#7AC041; margin:0; padding:0;}
	#content ol, #content ul {margin:5px 10px 10px 10px;}
	#content ul li {padding-left:15px; background: url(../images/icons/bulletGrey.gif) no-repeat 0 3px;}
	#content ul li a {color:#79C143; /*margin-left:3px; padding:0 0 0 3px;*/}	
	#content ul li a:hover {text-decoration:none; /*margin-left:3px; padding:0 0 0 3px;*/}
	#bd a{/*padding:0px 2px;*/ color:#7AC041; text-decoration: underline; /*margin:0;*/}
	#bd a:hover{text-decoration:none; color:#EE1B90; /*padding:0px 2px; margin:0;*/}
	#content img {margin:5px;  border:1px solid #CFCFCF; }	
	
	#pageTools { height:28px; display:block; margin:0; position:relative; top:10px;}
	#pageTools a {margin:0; text-align:right;  padding:0; font-size:0; color:#fff !important; display:block;}
	#pageTools li {float:right; background:none; margin:0 !important; padding:0 !important; list-style:none;}
	#pageTools li a {margin:0 !important; padding:0 !important; list-style:none;}
	
	#printbutton {background: url(../images/buttons/printVersion.gif) right top no-repeat; width:109px; height:26px;}
	#printbutton:hover {background: url(../images/buttons/printVersion.gif) right bottom no-repeat !important;}
	#lnkEmail {background: url(../images/buttons/emailAFriend.gif) right top no-repeat; width:121px; height:26px;}
	#lnkEmail:hover {background: url(../images/buttons/emailAFriend.gif) right bottom no-repeat !important;}
	#linkback {background: url(../images/buttons/back.gif) right top no-repeat; width:93px; height:26px;}
	#linkback:hover {background: url(../images/buttons/back.gif) right bottom no-repeat !important;}
		#pageTools #linkback {margin:0 0 0 -98px !important; position:relative; top:31px;}
	#linkbackTopics {background: url(../images/buttons/topicDirectory.gif) right top no-repeat; width:152px; height:26px;}
	#linkbackTopics:hover {background: url(../images/buttons/topicDirectory.gif) right bottom no-repeat !important;}
	#linkbackNews {background: url(../images/buttons/backToNews.gif) right top no-repeat; width:108px; height:26px;}
	#linkbackNews:hover {background: url(../images/buttons/backToNews.gif) right bottom no-repeat !important;}
	#linkbackGardens {background: url(../images/buttons/backToGardens.gif) right top no-repeat; width:120px; height:26px;}
	#linkbackGardens:hover {background: url(../images/buttons/backToGardens.gif) right bottom no-repeat !important;}
	#linkbackSuppliers {background: url(../images/buttons/backToSuppliers.gif) right top no-repeat; width:179px; height:26px;}
	#linkbackSuppliers:hover {background: url(../images/buttons/backToSuppliers.gif) right bottom no-repeat !important;}

	#content #trail{ border:0px solid red;  color:#EE1B90; position:relative; left:-6px; padding:3px 3px 0 0; margin:0 0 10px 0; background: url(../images/bgs/dotHorOff.gif) right bottom repeat-x; float:left; font-size:13px !important; width:615px;}
	#content #trail li {border:0px solid red; line-height:20px;  background: url(../images/bgs/dotVert.gif) right top repeat-y; height:21px; display:block; font-weight:bold; float:left; margin: 0; padding:0px 9px; list-style-type:none; list-style:none;}
	#content #trail li a{padding:3px 0; margin:0; display:block; white-space: pre; float:left; list-style-type:none; list-style:none;}
		*html #knowHow #content #trail { height:25px; overflow:hidden;}
	
	#content div.trail{color:#EE1B90; padding:0; height:auto; margin:0; display:block; float:left; position:relative; left:-15px; font-size:12px;}
	#content div.trail li { line-height:20px; background: url(../images/bgs/dotVert.gif) right top repeat-y; height:21px; overflow:hidden;  display:block; font-weight:bold; float:left; margin: 0; padding:0px 9px; list-style-type:none; list-style:none;}
	#content div.trail li a{  padding:3px 0; margin:0; display:block; list-style-type:none; list-style:none;}
	#content div.trail li a:hover{   }
	
	#trail a.selected {text-decoration:none; height:21px; color: #EE1B90;}

	#article { background: url(../images/bgs/dotHor.gif) top left repeat-x; width:100%; padding-top:8px; float:left; margin-top:3px; line-height:30px !important;}
	#article a {padding:3px 0; margin:0;}
	#article a:hover{ padding:3px 0; margin:0;}
	#article div.image_caption, div.image_caption{ border:1px solid #ccc; overflow:hidden; clear:both; width:250px; padding:0; margin:5px 25px 5px 5px; position:relative; left:15px; text-decoration:none !important; }
		*html div.image_caption{width:250px !important; }
	#article div.image_caption p, div.image_caption p {font-size:85%; font-family:Georgia, serif; background: #ededed; /*max-width:250px;*/ padding:7px; float:left; clear:both;}
		*:first-child+html div.image_caption p, *html div.image_caption p {/*width:250px;*/ float:right; }

	div.image_caption img {border:0 !important; margin:0 !important;}
	#article img {margin:0px;  border:0px solid #ededed;}	

	#suppliers_headimg {float:left; width:255px; height:178px; border:0; margin-left:10px;}
	#suppliersPhone { color:#7AC041;background:transparent url(../images/phone_icon.gif) no-repeat scroll left top; display:inline; padding:4px 10px 4px 25px !important;}
	#suppliersLinkEmail {background:transparent url(../images/email_icon.gif) no-repeat scroll left top;  padding:4px 10px 4px 35px !important; }
	#suppliersLinkWeb {background:transparent url(../images/site_icon.gif) no-repeat scroll left top; padding:4px 10px 4px 30px !important; }
	#suppliersLinkProfile {background:transparent url(../images/profile_icon.gif) no-repeat scroll left top; padding:4px 10px 4px 30px !important; }
	#supplier_info p.ltResults {padding:10px;}

/*--( RHS )----------------------------------------------*/	
	#rhs {border: 0px solid red; position:relative; left:-7px; width:125px; margin:0 5px 10px 0; float:right; overflow:visible;}
		*html #rhs { width:120px;  left:5px;}
	#rhs img{position:relative; left:3px;}
	#rhs ul li, #lhs ul li{padding-left:15px; background: url(../images/icons/bulletGrey.gif) no-repeat 0 3px;}


/*--( LHS )----------------------------------------------*/	
	#lhs {height:auto; width:185px; display:block; margin:3px 0 7px 3px; float:left;}
	#lhs #udm {padding:5px 0px 0 7px; background: #ececed url(../images/bgs/lhsNavTop.gif) top left no-repeat;  margin: 0; width:175px;  height:auto; }
	#lhs #udm li{border:0px solid green; width:160px; background:none;  margin:0; padding:0; display:block;}
	#lhs #udm li a{border:1px solid #ECECED;  background: url(../images/icons/arrowRight.gif) left center no-repeat; padding:2px 0 2px 15px; width:158px;  margin:0; color:#666; font-size:11px; text-decoration:none; display:block;}	
	#lhs #udm li a.selected{border:1px solid #f00;}	
	#lhs #udm li a:hover {border:1px solid #c8c8c8; background: url(../images/icons/arrowRight.gif) left center no-repeat !important;}			
	#lhs #udm li.selected a, #lhs #udm li a.active { border:1px solid #c8c8c8; font-weight:bold; background: #E1E1E2 url(../images/icons/arrowRight.gif) left center no-repeat !important;}			
	#lhs #udm li img{display:none !important;}
	#lhs #udm li.last a {background:none;}			

	#lhs #udm ul{ margin:0px; list-style: none; }		
	#lhs #udm ul li{margin:0; padding:0; width:160px;  background:#ECECED; overflow:hidden; display:block; width:100%;}
	#lhs #udm ul li a{color:#666; margin: 0; width:150px; border:1px solid #ECECED !important;  padding:3px 0 3px 15px; background:#ECECED url(../images/icons/arrowRight.gif) left center no-repeat !important; display:block; }
	#lhs #udm li ul {border:1px solid #E1E1E2 !important; background:#ECECED; padding:5px 3px 5px 10px; width:170px;  }		

	#lhs ul.lhsLinks li {font-weight:bold; text-transform:uppercase; color:#79c143; padding:0; width:190px; height:22px; margin:0;}
	#lhs ul.lhsLinks li a {background: url(../images/nav/linkMore.gif) no-repeat left top;  color:#79c143; padding:4px 14px; height:22px; display:block;  font-weight:bold; text-transform:uppercase; text-decoration:none; }
	#lhs ul.lhsLinks li a:hover, #lhs ul.lhsLinks li a.selected {color:#EE1B90; background: url(../images/nav/linkMoreHover.gif) no-repeat left top; margin:0;}
	#lhs ul.lhsLinks li a.noSub {background: url(../images/nav/linkMoreNoSub.gif) no-repeat left top;  color:#79c143; padding:4px 14px; height:22px; display:block;  font-weight:bold; text-transform:uppercase; text-decoration:none; }
	#lhs ul.lhsLinks li a.noSub:hover, #lhs ul.lhsLinks li a.noSubSelected {color:#EE1B90; background: url(../images/nav/linkMoreNoSubHover.gif) no-repeat left top; margin:0;}
		*html #lhs ul.lhsLinks li a, *html #lhs ul.lhsLinks li a:hover, *html #lhs ul.lhsLinks li a.noSub {padding:3px 14px; height:16px; display:block; }

	/*Dropdown top link hover*/		
	#lhs #udm li a.udmR{border:1px solid #c8c8c8; background:#e1e1e2 url(../images/icons/arrowRight.gif) left center no-repeat !important;}

/*--( portlets )----------------------------------------------*/	
	/*--( portlets large )---*/
	div.portletLarge { background: url(../images/pageElements/portletLargeBg.gif) top left repeat-y; width:162px; padding:11px; margin-top:10px;}
	div.portletLarge h2 {background: url(../images/pageElements/portletLargeTop.gif) top left no-repeat; margin:-11px; font-size:14px; padding:7px 11px 18px 11px; font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif; color:#671342;  font-weight:bold; text-transform:uppercase;}
	div.portletLarge h2 a {font-size:14px; padding:7px 11px 18px 0px; font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif; color:#671342!important;  font-weight:bold; text-transform:uppercase; text-decoration:none!important;}
	div.portletLarge h2 a:hover {color:#000000!important}
	
	div.portletLarge img {margin:5px 5px 0px 0px; float:left}
	span.portletLargeBottom { background: url(../images/pageElements/portletLargeBottom.gif) bottom left no-repeat; display:block; width:184px;  margin:-5px -11px -11px -11px;}
	span.featMembers { border:0px solid #f00; float:left; width:60px;  height:80px; margin:2px 3px 2px 8px; font-size:90%; text-align:center!important }
	span.featMembers img { border:1px solid #CFCFCF; margin-bottom:2px; overflow:hidden; }

	div.portletLarge table {border:3px solid #fff; position:relative; left:-6px;  top:-5px; }

	/*--( portlets large )---*/
	div.portletSmall { background: url(../images/pageElements/portletSmallBg.gif) top left repeat-y; width:107px; padding:11px; margin-top:10px;}
	div.portletSmall h2 {background: url(../images/pageElements/portletSmallTop.gif) top left no-repeat; margin:-11px; font-size:14px; padding:7px 11px 18px 11px; font-family:"Arial Rounded MT Bold", Arial, sans-serif; color:#671342;  font-weight:bold; text-transform:uppercase;}
	div.portletSmall h2 a {font-size:14px; padding:7px 11px 18px 0px; font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif; color:#671342!important;  font-weight:bold; text-transform:uppercase; text-decoration:none!important;}
	div.portletSmall h2 a:hover {color:#000000!important}
	div.portletSmall img {margin:0px 0px 0px 0px; padding:3px 5px 2px 0px; float:left;}
	span.portletSmallBottom {background: url(../images/pageElements/portletSmallBottom.gif) bottom left no-repeat; display:block; width:129px;  margin:0 -11px -11px -11px;}

	div.portletMembers h2 {background: url(../images/pageElements/portletMembersLargeTop.gif) top left no-repeat !important; color:#3c0002; }
	
	#filPhoto2 input { border:1px solid red !important;}
	
	
/*---( blog )-------------------------------- */	
	/*----( breadcrumb )-----*/	
	#breadcrumb {display:inline; font-size:11px; height:28px; display:block;  margin:0; position:relative; top:15px; left:-5px;}
	#content #breadcrumb li{padding:0 15px 0 0; display:inline; background: url(../images/icons/arrowRight2.gif) right center no-repeat; }
	#content #breadcrumb li a{padding:0; margin:0;}

	#rightColumn, #menuLeft { font-size:90%; border: 0px solid red; background:#fff; padding-left:15px; margin-bottom:60px; margin-left:15px;  width:235px; float:right;}
	#rightColumn h2{ margin-bottom:25px;}

	#popularBlogs ul li{padding-left:15px; background: none;}
	
	#gardenClub{ background: url(../images/bgs/joinTheClub.gif) top right no-repeat;}
	#gardenClub h2, #featuredMembers h2 { width:150px;}
	
	div.interests{ background: url(../images/bgs/interests.gif) top right no-repeat;}
	#gardenClub, #menuLeft, div.interests{ border: 5px solid #ececec; margin:0 0 10px 0; padding:6px 4px;}
	 div.interests span {font-weight:bold; display:block; padding-top:7px;}

	#friends{ background: url(../images/bgs/friends.gif) top right no-repeat;}
	#friends, #featuredMembers {border: 5px solid #ececec; margin:0 0 10px 0; padding:6px 4px;}
	#featuredMembers {background: url(../images/bgs/members.gif) top right no-repeat; height:230px;}
	#featuredMembers div {margin:0 5px 5px 0; padding:0; display:block; width:65px; float:left; text-align:center;}
	#featuredMembers div a img:hover { border:2px solid #F356AD;}
	
	div.plant_image{border:1px solid #ccc; padding:2px; background:#ececec; position:relative; top:5px !important; left:-4px !important; }
	div.plant_image img{border:2px solid #4C4C4C !important; }
	
	
	/*----( AboutMe Page )-----*/	
	#clubContent {padding-left:155px;}
	#clubContent #leftMarginWrap {float:left; margin-left:-165px; width:155px;}
	#clubContent img.leftMargin  {float:left; margin-bottom:70px}
	#clubContent span {display:block;}
	#clubContent span img {display:block; margin-right:10px;}
	
	#clubContent ul  {border:0px solid blue; margin-top:-65px !important; float:left; clear:left; width:180px; font-size:90%;}

	#content ul.tabsClub{ color:#EE1B90; background: #fff url(../images/bgs/dotHor.gif) bottom left repeat-x; position:relative; top:-8px; left:-10px; height:29px; margin:0 0 6px 0; padding:10px 0 0 10px;}
	#content ul.tabsClub li {background: none; display:block; font-weight:bold; float:left; margin:0 5px 0 0; height:28px; padding:0; list-style-type:none; list-style:none;}
	#content ul.tabsClub li a{color:#000; background:#ececec; text-decoration:none;  padding:5px 7px; margin:0; display:block; list-style-type:none; list-style:none;}
	#content ul.tabsClub li a:hover{color:#fff;  background:#999;}
	#content ul.tabsClub li.tabSelected a {color:#fff;  background:#999; border-top: 4px solid #999; position:relative; top:-3px;}

	#content ul.tabsClubVert{color:#EE1B90; float:left; padding:0; margin:0 0 0 5px; width:140px; overflow:hidden;}
	#content ul.tabsClubVert li {background:none; display:block; width:145px; text-align:center; font-weight:bold; float:left; margin: 0; padding:0; list-style-type:none; list-style:none;}
	#content ul.tabsClubVert li a{color:#000; background:#ececec; text-decoration:none;  padding:3px; margin:2px 0; display:block; list-style-type:none; list-style:none;}
	#content ul.tabsClubVert li a:hover{color:#fff;  background:#999;}
	
	#lnkMyGarden2 { position:relative; top:5px;}


	/*---( main content )----- */	
	div.mainInfo {width:325px; height:auto; margin-bottom:15px; float:left; font-size:13px; background: url(../images/bgs/dotVert.gif) 180px 0 repeat-y;}
	div.mainInfo img {float:right; padding-left:15px;}
	div.mainInfo span {font-weight:bold; display:block; padding-top:7px;}
 
	/*---( photos )----- */	
	#photos {float:left; margin-bottom:15px; width:300px;}
	#photos div {width:90px; float:left;}
	#photos div img {border:0;}
	#photos div a {border:2px solid #CFCFCF; display:block; margin:5px 0; padding:0; float:left;}
	#photos div a:hover {border:2px solid #F35AAE;  margin:5px 0; padding:0; float:left;}

	/*---( buttons )----- */	
	#content a.greenButton, input.greenButton {border:1px solid #b1df8c !important; border-bottom: 1px solid #528a29 !important; color:#fff !important;  border-right: 1px solid #528a29 !important; font-size:12px; background: url(../images/buttons/buttonBgGreen.gif) center left repeat-x; padding:4px 8px !important; font-weight:bold; text-decoration:none; height:26px !important; margin-top:5px;}
	#content a.greenButton:hover, input.greenButton:hover {border:1px solid #fff !important; background: url(../images/buttons/buttonBgGreen.gif) center left repeat-x; color:#fff;}
	input.greenButton {padding:4px 8px; height:25px; cursor:pointer;}
	#content a.grayButton {color:#000; font-size:12px; background:#ececec; padding:4px 8px; font-weight:bold; float:left; text-decoration:none; display:block;}
	#content a.grayButton:hover {color:#fff; font-size:12px; background:#999; padding:4px 8px;}
	a.joinNow {background: url(../images/buttons/joinNow.gif) center left no-repeat; position:relative; left:5px; top:3px; display:block; width:92px; height:24px; font-size:0 !important; text-indent:-2000;}

	/*---( post )----- */	
	div.post {height:auto; float:left; padding-bottom:8px; margin-bottom:8px; background: url(../images/bgs/dotHor.gif) bottom left repeat-x; clear: both; width:580px}
	div.post h3{margin:0; padding:3px 0;}
	#content div.post h3 a{ text-decoration:none; color:#666;}
	div.post small {position:relative; top:-5px; left:2px;}

	div.twoCol {width:280px; float:left; margin:10px; margin-left:0; padding-right:10px; background: url(../images/bgs/dotVert.gif) right top repeat-y;}
		div.twoCol small {width:260px !important; font-size:11px; margin:0; padding-right:10px; }
	span.divider {width:600px; display:block; background: url(../images/bgs/dotHor.gif) center left repeat-x; clear:both;}

	.comment {clear:both; padding:0 0 30px 60px; background: url(../images/bgs/dotHor.gif) bottom left repeat-x;}
	.comment span {float:left;  margin-left:-60px; width:90px;}
	.comment a {text-transform:capitalize;}
	.comment p {font-size:80%;}
	
	div.threeCol { width:180px; float:left; margin:10px 10px 10px 0; font-size:90%;}
	div.threeCol h2 { font-size:125% !important; padding-bottom:6px;}
	div.threeCol h2 a.arrowBig, a.arrowBig { padding:8px 30px 10px 0 !important;   background: url(../images/pageElements/arrowRightBigGreen.gif) center right no-repeat;}
	div.threeCol h2 a.arrowBig:hover, a.arrowBig:hover {background: url(../images/pageElements/arrowRightBigPink.gif) center right no-repeat;}


	/*--( albums )--------*/		
    .album {float:left; width: 180px; height: 250px; margin-right:5px; text-align: center; background: url(../images/albums/album.jpg) no-repeat 0 -5px }
    .album .imgframe { height: 150px; margin-top: 22px}
    .photo {float:left; width: 145px; height: 215px; margin-right:2px; text-align: center; background: url(../images/albums/photo.gif) no-repeat 0 0 }
	.photo .imgframe {height: 125px; margin-top: 15px; vertical-align: bottom !important;}
	.album img, .photo img {border: 0 !important}
	
    /*---( friends )-----*/
	div.firstcolumn, div.secondcolumn {float:left; width:45%;  border: 5px solid #ececec; margin:0 10px 10px 0; padding:6px 4px;} 
	div.firstcolumn p, div.secondcolumn p { padding: 0 6px;} 


/*---( Home Page )-------------------------------- */	
	#homeWeather span {width:80px; float:left;}	
	#homeWeather span small {display:block; text-align:center; text-transform:uppercase;}	
	#homeWeather span img {border:0; float:left;}	
	#homeWeather p {font-size:10px; border:0; float:left;}	
	
	div.homeCol {background: url(../images/bgs/dotVert.gif) top right repeat-y; height:auto; overflow:hidden; font-size:85%; float:left; width:130px; margin:10px 10px 0 0; padding-right:11px;}
	div.homeCol h3 { font-size:12px; font-weight:bold;}
	div.homeCol img {display:block; padding:5px 0; border:0 !important;}
	div.homeCol span {border:0px solid red; display:block; margin:-4px 0 0 0; padding:0; height:122px; text-align:center;}
	
	div.fiveCol {border:0px solid red; background: url(../images/bgs/dotVert.gif) top right repeat-y; font-size:12px; height:240px; float:left; width:100px; margin:4px 13px 5px 0; padding-right:5px;}

	#home div.twoCol img{ border:2px solid #026d77 !important; }

/*--( Table Formatting )-------------------*/
	table{margin:6px; padding:0px; width:550px !important; border-spacing:0 !important; margin-left:3px !important;}
	#bd table td{border:1px solid #ccc; background: #fff; padding:3px;}
	#bd table th {border:1px solid #ccc;background: #f7f7f7 url(../images/pageElements/arrowDown.gif) right center no-repeat; color:#ac5284; padding: 5px; text-align:left; font-weight:bold;}
	#bd table td a {border:0;  background-image:none; text-decoration:none;}
	#bd table th.thLHS {border:1px solid #ccc;background: #f7f7f7 url(../images/pageElements/arrowRight.gif) right top no-repeat; color:#ac5284; padding: 5px; text-align:left; font-weight:bold;}

	table.frmTable{border:0; margin:0; padding:0;}
	table.frmTable tr, table.frmTable td {border:0 !important; vertical-align:top; padding: 4px 0 5px 1px !important}

/*-( file upload )--- */	
	#bd table td.fileInputs {position: relative;}
	#bd table td.fileInputs input { border:1px solid #D5D5D5 !important; height:25px !important; color:#000099;}	
	div.fileInputs {position: relative;}
	div.fileInputs input { border:1px solid #D5D5D5 !important; height:25px !important; color:#000099;}	


/*-- Footer ----------------------------------------------*/	
	#ft * {display:inline; color:#e9f5fd !important; font-family: arial, sans-serif; font-size:11px !important; line-height: 16px;}		
	#ft {border-top: 3px solid #4972a0 !important; background: #507BAC; position:relative; left:-1px;  height:auto; float:left;  margin:0 0 10px 0; padding:15px 5px 20px 5px; width: 956px;}		
	#ft h4 {width:auto; padding:3px 0 3px 5px; margin:0;}		
	#ft a {text-decoration: underline; padding:2px 4px;}
	#ft a:hover {text-decoration:none;}
	#ft p {display:block; clear:both;}	
	#ft strong {padding:0;}	
	#ft ul {float:right; height:16px; width:350px; text-align:right;}	
	#ft li {background: url(../images/pageElements/toolsDivider2.gif) right top no-repeat; padding:0 2px 0 0;}	
			

/*--( Miscellaneous (Francisco )---------------------------------------------*/
    .capitalise, .capitalise li, .capitalise td{text-transform:capitalize;}
    #search_results {width:auto !important; overflow:hidden;} 
	#ask_gerry p {margin-left:85px;}
	#garden_info table { width:590px !important;}	
    #garden_info table th.thLHS{ width:200px;}
	#plant_info table { width:590px !important;} 
	#garden_info .listing1 { min-height:110px; padding:5px 7px 5px 7px;}
	#garden_info .listing1 h3 { font-weight:normal;}
	#garden_info .listing1 img{ float:left; padding:0 5px 0 0;}
	#garden_info .listing0 h3 {clear:both;}
	
	
	#supplier_info .listing1 {min-height:110px; padding:5px 7px 5px 7px;}
	#supplier_info .listing1 h3 { font-weight:normal;}
	#supplier_info .listing1 img{ float:right; padding:5px 5px 5px 5px;}
	#supplier_info .listing0 h3 {clear:both;}
	
	#gardenstosee #showSearch,#suppliers #showSearch, #upgradeAccount{border:1px solid #ccc; width:300px; padding:10px !important; }
	#upgradeAccount{width:90%; padding:5px !important;}
	#gardenstosee #article table,#suppliers #article table{width:350px !important;}
	#suppliers #showSearch{float:left;}
	.radio_button input, label{ padding:5px;}
	.photoSelect{border:1px solid #ccc; margin-top:5px;}
	.diarist_listing { clear:both;}
	.diarist_listing img{ float:right;}
	.quote{ width:50%; padding:5px; background:#FFFFFF url(quote_small.gif) 5px no-repeat top; font-size:110%; font-weight:bold; font-family:Georgia; color:#9C9C9C; font-style:italic; padding-left:25px; margin:10px; float:right;}
	.diarist_pic{float:left; margin-right:10px !important;}
	.intro{font-size:16px !important; font-family:Georgia,Times,serif;}
	.easycare{position:relative; top:-4px;}

/*--( Display )---------------------------------------------*/	
	.hidden, legend {display:none;}

